package de.avatic.lcc.model.taric;

public class Unit {

    private String unitCode;

    private String unitQualifier;

    private String label;

    private UnitDesc unitDesc;

    public String getUnitCode() {
        return unitCode;
    }

    public void setUnitCode(String unitCode) {
        this.unitCode = unitCode;
    }

    public String getUnitQualifier() {
        return unitQualifier;
    }

    public void setUnitQualifier(String unitQualifier) {
        this.unitQualifier = unitQualifier;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public UnitDesc getUnitDesc() {
        return unitDesc;
    }

    public void setUnitDesc(UnitDesc unitDesc) {
        this.unitDesc = unitDesc;
    }
}
